These are chat archives for nebrius/raspi-io

12th
Feb 2015
Moheeb Zara
@virgilvox
Feb 12 2015 20:31
Hey just saw ur message in j5
Bryan Hughes
@nebrius
Feb 12 2015 21:13
So, just a heads up everyone, raspi-io does NOT support Node 0.12 or io.js. I opened bryan-m-hughes/raspi-io#11 to address this
Bryan Hughes
@nebrius
Feb 12 2015 21:37
@virgilvox I managed to isolate the problem, but unfortunately don’t have time to finish it right now. I should be able to get back on it this evening though, so I’ll definitely have a fix deployed before I go to bed tonight
Luis Montes
@monteslu
Feb 12 2015 21:38
sorta related topic, the log message about servoConfig not being implemented in remote-io is fixed
Bryan Hughes
@nebrius
Feb 12 2015 21:38
The problem is that somewhere or other I’m assuming the pin definitions coming from raspi-board are contiguous in number, but they aren’t for the B+/A+ (https://github.com/bryan-m-hughes/raspi-board/blob/master/index.js#L608). So I just need to track down where that’s happening (maybe in raspi-board, maybe in raspi-io, possibly both)
@monteslu nice, thanks!
Moheeb Zara
@virgilvox
Feb 12 2015 21:43
@bryan-m-hughes awesome thanks!!